/* SECCION */
.section-div-column {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
	text-align: left;
	padding: 1rem 2rem;
}

.section-div-column-r {
  text-align: right;
}

.section-div p,
i {
  font-size: 0.8rem;
}

.section-div-row {
  position: relative;
  display: flex;
  flex-direction: row;
  gap: 0.5rem;
}

.p-check-email {
  cursor: pointer;
  color: #9d00db;
  text-decoration: underline;
}

.p-check-promo {
  cursor: pointer;
  color: #9d00db;
  text-decoration: underline;
}

.p-discount {
  display: none;
  color: #6d4aff;
}

.p-discount-invalid {
  display: none;
  color: rgb(144, 0, 0);
}

.p-discount-old {
  display: none;
  color: rgb(208, 135, 0);
}

.p-price-before {
  display: none;
  text-decoration: line-through;
}

.p-postponed,
.p-promo {
  display: none;
}

.section-input {
  width: auto;
  color: black;
  background-color: white;
  padding-left: 1em;
  padding-right: 1em;
  font-family: Poppins;
  border-style: solid;
  border-color: black;
  border-width: 1px;
}

.section-input::placeholder {
  color: rgb(161, 161, 161);
}

.section-input:focus {
  border-color: black;
  outline: none;
}

.section-input-promo {
  text-align: right;
}

.section-button {
  height: 3rem;
  min-width: 20rem;
}
/* * * * * * * * */

/* VERSION MOVIL */
@media only screen and (max-width: 65em) {
  .section-div-column {
    position: relative;
    flex-direction: column;
    text-align: left;
    left: auto;
  }

  .section-div-column-r {
    text-align: left;
    right: auto;
  }

  .section-input-promo {
    text-align: left;
  }

  .section-button {
    min-width: auto;
  }
}
/* * * * * * * * */
